/*
 * This program was created by AXELL CORPORATION.
 * Copyright (C) 2017 AXELL CORPORATION, all rights reserved.
*/
#ifndef __SAMPLE_APP_CDC_H__
#define __SAMPLE_APP_CDC_H__

/*****************************************************************************/
/*     extern function                                                       */
/*****************************************************************************/
extern void cdc_appinit(void);
extern void cdc_append(void);
extern int32_t cdc_appstop(void);
extern int32_t cdc_apprestart(void);
extern void cdc_callback(int callback_id, void* pContext);
#endif /* __SAMPLE_APP_CDC_H__ */
